package com.ozs.common.enums;

/**
 * 中标状态
 *
 * @author buzhanyi
 */
public enum BidWinningStatus {
    NORMAL("0", "正常"),
    BE_REPLACED("1", "被替换"),
    BE_BID_FAILURE("2", "被质疑流标");

    private final String code;
    private final String info;

    BidWinningStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
